AW: ITS 6.20 on Linux Suse 7.2

Wolf Gregor G.Wolf at siteco.de
Wed Sep 4 11:45:25 MET DST 2002


Hello Harald,

> After Installation the Apache 1.3.19 does not work.

Have a look at:

http://listserv.sap.com/pipermail/linux.general/2002-August/002745.html

and

http://groups.google.de/groups?hl=de&lr=&ie=ISO-8859-1&q=its+linux+6.20+group%3Ade.alt.comp.sap-r3

by
Gregor Wolf



More information about the linux.general mailing list